<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="landas_jessy_exercice1.css">
    <title>Document</title>
</head>
<body>
    <div class="content">
        <div class="un">
            <p>
                1
            </p>
        </div>

        <div class="right">            
            <div class="deux">
                <p>
                    2        
                </p>
            </div>
    
            <div class="content-ab">
                <div class="a_div">
                    <p>
                        3A
                    </p>
                </div>
                <div class="b_div">
                    <p>
                        3B
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>
</html>